Subject: bug#77346: itk-snap does not build

From: Andreas Enge <[email-masked]>
Date: Fri, 28 Mar 2025 21:23:01 +0100

PS: The package vtk@7 has itk-snap as its only dependency, and could
    probably be dropped in favour of vtk@9 after an itk-snap update or
    removal; maybe other packages could be tidied up as well.